﻿@charset "UTF-8";
/* CSS Document */
@media (max-width: 1800px) {
	.featured_slider {   margin-left: 0px;}
	

} 
@media (max-width: 1700px) {
	.featured_slider {   margin-left: 0px;}
	.featured_slider span {    margin-right: 20px;}
	/****FORM TOP****/
	.form_position{padding: 0 11%; }
}


@media (max-width: 1500px) {
	.featured_slider {   margin-left: 0px;}
	.featured_slider span {    margin-right: 20px;}
} 
@media (max-width: 1400px) {
	/****FORM TOP****/
	.form_position{padding: 0 13%; }
	.footer_booking{ padding-right: 120px; }
}
@media (max-width: 1300px) {
	.featured_slider {   margin-left: 0px;}
	.featured_slider span {    margin-right: 0px;}
	.form_position{padding: 0 14%; }	
} 
@media (max-width: 1200px) { /* Ipad ladscape*/
    #div_featured_frase {width: 100% !important;}
    .primerafotohome {margin-left:0px;}                  
    .img_meu{height:139px;}
	.fondo_txt {margin-top: -2px;width: 90.5%;}
	.message_best{left: 58%;top:80%;}
	.message_people{left: 59%;}
	 .pricing-content li {   padding:  10px;}  
	    
	/*FOOTER*/
	
		.featured_slider_res {    float: left;    width: 29%;    margin-left: 10%;}
		.res-carousel{width: 55%;    margin-top: 30px;}
		.footer_frame_left {  width: 66%;}

	
	/****FORM TOP****/
	.form_position{padding: 0 8%; }	

	/****ACCOMMODATION****/
	.carousel-size{ width: 313px; }
	.footer_booking{ padding-right: 90px; }
	.amenities{ padding-left: 40px }
	.amenities i { font-size: 36px; color: #555555 !important; }
	.amenities_txt{padding-left: 20px; font-size: 12px;}

	.breakfast{ font-size: 9px; height: 110px;padding-top: 20px; }
	.room_price{height: 110px;padding-top: 20px;}
	a.btn_add{line-height:3}
	.ico_slider, .ico_slider2, .ico_slider3  {padding-left: 35px;} /*19/6*/

	/****CONTACT****/
	.second_map {    margin-top: 50px;}
	.how_to {    margin-top: 0px;     padding: 0;}
	#phone{width:240px}
	

	/*****BOOKIMNG SUMMARY ******/
	.contact_form_box .email input {    width: 276px;    margin-left: 90px;}
	#pago .row_pago1 ul{    padding: 0px 17%;}
	#pago .selected_scroll{width: 101.7%;}
	
	#pago .img_off {    vertical-align: middle;    margin-right: 5px;   margin-left: 5px;   font-size: 14px;}
	.required{  padding-right: 20px; }
	
	.icono_acom{float:left;   padding-top:30px; padding-left:10px;font-size: 30px; height:96px;}
	#pago .room_price {    padding: 0px;    padding-top: 30px;     height: 90px;}
	#pago .room_price span { font-size:22px }
	.format_elemnt_acomm{text-align: center; margin: 6px 0; border-right: 1px solid #555; padding-top: 10px;}
	.format_elemnt_acomm2 { text-align: left;margin: 6px 0; padding-top: 20px; padding-left: 30px; border-right: 1px solid #555; }
	.format_elemnt_acomm3 { text-align: left;margin: 6px 0; padding-top: 20px; padding-left: 20px;  }
	.sizetext{font-size:13px; padding-left: 7px;}
	/*.format_elemnt_acomm .icon-cafe {font-size: 26px;}*/
	.format_elemnt_acomm .breakfast_txt {font-size: 12px;}
	
}


@media (max-width: 1000px) { /* Ipad portrait*/
/* iPads (portrait) */

    #frases_no_mobil {display:none;}
	#added_ok{  display:none !important;}
	#footer_loader{  display:none !important;}
	#div_nom{top:190px; position:relative;}  
	#div_targeta{top:300px; position:relative;}
    #icone_esmocar{font-size:37px !important;}
    
    .img_meu{height:106px;}
	 
	#pricing_table{top:47%; left:10%;}
	.message_people{left: 40%;}
	.message_best{left: 39%;top:82%}
	.last_element { margin-right: 0px;}
	.image_accomm {margin-left: 23%;}
	.image_galery {margin-left: 10%;}
	.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand{ margin-left:0px; }
	
    #selector_seach_mobil{    width: 212px;}
	.btn-group>.btn:first-child.form-control-frame {width: 212px;}/*17/07*/
	.search_form_btn{width: 370px;}
	.form-control{ width: 100%;}/*17/07*/
	#home .form-control {    width: 100%;}/*17/07*/
	
	/*CAROUSEL PIE HOME*/
	.featured_slider_res{float: left; /*width: 40%; */margin-left: 0;}
	.res-carousel{width: 70%;  /*  margin-left: 5%;*/}
	.myCarousel2.carousel-control.left {left: -31px;}
	.fondo_txt {   margin-top: 22px;    width: 91.7%;}/*17/07*/
	.footer_frame_left {  width: 55%;}
	.form_position {    padding: 0 0%;}

	
	
	/****ACCOMMODATION****/

	.carousel-size {   width: 100%;}
	.guest_select { padding-left: 35px;}
	.guest_left{width:48%; text-align: right; padding-right: 20px;}
	.guest_right{width:50%;}
	#accomm_page h4 {padding-left: 0px;padding-top: 10px; text-align: center;}
	.special_price{margin-bottom:20px;}
	.guest_select {    padding-top: 0px; padding-bottom: 20px;}
	.tourist_tax { padding-top: 0px; padding-bottom: 20px; }
	/*.myRoom1_icons.carousel-control, .myRoom1_icons.carousel-control:focus, .myRoom1_icons.carousel-control:hover{padding-top: 4%}*/
	.footer_booking{ padding-right: 20px; }
	.breakfast i {   font-size: 32px;}
	.breakfast{ font-size: 12px; height: 95px !important; padding-top: 8px }
	.room_price{ padding-bottom: 5px; height: 95px !important; padding-top: 15px}
	.ico_slider, .ico_slider2, .ico_slider3 {   padding-left: 52px;} /*19/6*/
	.tarifa {    background-color: #fff;    margin:20px 0px;     width: 100%;}
	.acom_conditions li.first_firstcol{padding-top: 15px}
	.acom_conditions, .acom_conditions li.first_secondcol{padding-top: 0px}
	.guest_select_label_left{ padding-right: 20px;}
	
	/****CONTACT****/
	.address, .ipad_center, .form_padding{ text-align: center; }
 	.how_to{text-align: center;}
 	.form-group label{ text-align: left;  width: 100%;}
 	.form-inline .form-control.text_area {    width: 60%;}
	.form-group .telefono { text-align: left;  width: 100%;}
	 #phone {    width: 637px;}
	.intl-tel-input{margin-bottom: 20px; }
	.map { height: 300px;  width: 100%;   }
	.map2 {  height: 300px;       width: 100%;  }

 	/*****BOOKIMNG SUMMARY ******/
 	
	#pago_payment .sub_info{padding-bottom: 8px;}
	.contact_form_box .first_name input, .contact_form_box .email input, .contact_form_box .last_name input{ margin-left:0px; width: 290px; border: none; }
	#pago .container_confirm{padding-right: 4%;}
	#pago .row_pago1 ul{padding: 0px 6%;}
	
	#pago .opcion_acom p{padding-left: 20px;}
	#pago .selected_scroll{width: 102.2%;}
	.contact_form_box input {    margin: 0px 0px 20px 0px;}
	.contact_form_box .telephone .flag_input {    width: 290px;}
	.contact_form_box #phone_booking{width: 290px}
	.required{  padding-right: 30px; }
	.sizetext{font-size:15px; padding-left: 0px;}
	.elemnt_acom {    margin-bottom: 20px;}
	label { width:100%}
 	/**MORE **/
	#more_page .img-altura{     height: auto!important;    text-align: center;    width: 95%;}
	
}



	
@media (max-width: 768px) {/*pixeles sueltos desktop*/	
    .selected_acom_tlt{padding-top: 16px;}
    .img_meu{height:100%;}
	#pricing_table{display: none;}
	#open_menu_mob_home{ display: block!important; }
	/*.nav.navbar-nav.navbar-right{ display: none!important; }*/
	/*.navbar-header ul{ display: none!important; }*/
 .last_element { margin-right: 0px;}
	.image_accomm {margin:30px auto;} /*17/07*/
	.image_galery {margin-left: 10%;}
	.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand{ margin-left:0px; }

	#form_top{display:none;}
	.form_padding{ text-align: left; }
	.form-group label {     width: 100px;    margin-bottom: 20px;}
	.form-inline .form-control{ width: 100%;  margin-bottom: 20px;}
	.form-inline .form-control.text_area{ width: 100% }
	.how_to { text-align: center;   margin-top: 0px;}
	.second_map {    margin-top: 30px;}

	
	}/*pixeles sueltos desktop*/

@media (max-width: 768px) { /*landscape  iphone 6+ 740 */
	#home_form_elements.btn-group>.btn:first-child.form-control-frame{width: 343px;}
	#selector_seach{width: 343px;}
	.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header{ width:100%}
	.message_people{left: 40%; top:20%;}
	.message_best{left: 40%; top:80%}
	
	.navbar-nav, #pricing_table{ display: none;} 
	
	.navbar-brand{ display: block;    padding-left: 20px; }
	
	/*MENU MOBILE*/

	
	.menu_mobile{ z-index: 999999; height: 100%; width: 100%; position:absolute; text-align: center;top:0;overflow: scroll;background: #000 !important;} /*17/07*/
	.close_menu{ padding: 10px; font-size: 25px; }
	.menu_mobile h3{  font-size: 20px;color: #fff !important;}
	.menu_mobile ul{ list-style: none; padding: 0; margin-top: 10px;}
	.menu_mobile li{ padding-top: 15px; text-align: center; }	
	.menu_mobile li a{ text-decoration: none;  }
	/*.menu_mobile li a:hover{color:#1a6966!important} /*cambiar el color del hover*/
	.menu_mobile_btn{ display: block; text-align: right; padding: 15px;	 font-size: 20px; font-weight: 100;}
	#open_menu{ width: 100% }
	.menu_mobile_btn{ display: block; }
	.book_btn_mob{float: left;}
	.burger{float: left;    width: 79%;    text-align: right;    padding-right: 20px;}
	.mobile_topmenu{display: block; float: right;/*width:30px;*/}
	.container-fluid>.navbar-header{margin: 0!important} /*13-07-17*/
	.container-fluid.sin_padding{    padding-right: 0px!important}/*13-07-17*/
	.mob_menutop{   text-align: right;       padding: 12px 15px 3px 11px; font-size: 18px; cursor: pointer;}/*13-07-17*/
	.book_linkmob{    color: #fff!important;    padding: 16px 20px;    width: 180px;    text-align: center;    background-color: #1a6966; }
	#home .mob_menutop_home{float: right; width: auto;   padding: 12px; font-size: 18px; cursor: pointer;}
	.mob_menutop_home{width: 90%;    text-align: right;    padding: 12px; font-size: 18px; cursor: pointer;}
	
	.mobile_topmenu a{ text-decoration: none; }
	
	/* FORM -HOME */
	.form_frame{  height: 150px; width: 50%; }/*17/07*/
/*	.btn-group>.btn:first-child.form-control-frame{width: 156%;}*/
	
	
	.input_date {    width: 164px;}
	
	#home .search_frame{ margin-top: 10px; height: 40px; padding-top: 10px; width: 343px; }
	.btn-group>.btn:first-child.form-control-frame, .search_form_btn{width: 343px;}
    #selector_seach_mobil{width: 343px;}
	
	

	/*DATEPICKER*/
	.xdsoft_datetimepicker  {	float: left;	 margin-top: -160px; width: 48%;padding-left: 20px;}
	.xdsoft_datetimepicker .xdsoft_datepicker {	width: 300px;float: left;	margin-left: 8px;}

	/*CAROUSEL PIE HOME*/
	.res-carousel{ float: left; width: 65%;     margin-top: 15px;}
	.featured_slider{margin-top: 0px; }
	.featured_slider_res{float: left; width: 30%;  }
	.featured_slider span {   margin-right: 13px; font-size: 16px;}
	.myCarousel2.carousel-control, .myCarousel2.carousel-control:focus, .myCarousel2.carousel-control:hover {   font-size: 25px;}
	.block-img {  padding: 0px 15px;}
	
	/*BOOKING FORM MOBILE*/
	.mobile_form_booking{ z-index: 9999; height: 100%; width: 100%; position:absolute; text-align: center; top:0; }
	.xdsoft_datetimepicker{z-index: 9999999;}

   
   .footer_booking{ padding-left: 40px; text-align:left; }
   .footer_price{padding-right: 40px; }

   /******ACCOMMODATION****/
   #accomm_page .block-img {    padding: 0px 30px;}
    .ico_slider, .ico_slider2, .ico_slider3{ padding-left: 20px; } /*19/6*/
	
	.guest_right{    margin-bottom: 10px;}
	.tarifa {    margin: 10px 0px;}

    /****CONTACT****/
	 .form_padding{ text-align: left; }
	.form-group label {     width: 100px;    margin-bottom: 20px;}
	.form-inline .form-control{ width: 100%;  margin-bottom: 20px;}
	.form-inline .form-control.text_area{ width: 100% }
	.how_to { text-align: center;   margin-top: 0px;}
	.second_map {    margin-top: 30px;}
	#contact_page h1{padding-top: 60px;}
    .contact_page_class h1{padding-top: 60px;}
	 #phone {    width: 623px;}
	/****BOOKING SUMMARY***/
	/*#pago .row_pago1 ul {    padding: 0px 5%;}*/
	.contact_form_box #phone_booking {    width: 289px;    border: none;}
	.required{  padding-right: 20px; }
	.format_elemnt_acomm{text-align: center; margin: 0px 0; border-right:none; padding-top: 10px; height: 86px;}
	.format_elemnt_acomm2 { text-align: center;margin: 0px 0; padding-top: 20px; padding-left: 30px; border: none; }
	.format_elemnt_acomm3 { text-align: center;margin: 0px 0; padding-top: 20px; padding-left: 0px;  }
	/*#pago .room_price {    padding-top: 12px;    height: 54px;}*/
	/*.icono_acom {      padding-top: 10px;     font-size: 30px;       padding-left: 43%;  height: 54px;}*/
	.pricetotal_acom{padding-top: 15px; }
	
	/****MORE B****/
    /*aqui*/
	#more_page .btn-group>.btn:first-child.form-control-frame {    width: 156%;}
    /*#selector_seach_mobil{width: 156%;}*/
	#more_page .img-altura {    height: auto!important;    text-align: center;    width: 100%;}
	
	
	/****LOADING***/
	.contenedor_txt{width: 600px;} /*20/07*/
	.footer_loading{width:30%; float: right;} /*20/07*/
	.contenedor_txt2{width: 600px;} /*24/07*/
	.footer_movil_load{display: none;}/*24/07*/	
}

@media (max-width: 742px){
    .selected_acom_tlt{padding-top: 10px;}
	.form_frame {        width: 52%;} 
}/*17/07*/
@media (max-width: 738px) {
	.form_frame {        width: 53%;} 
}/*17/07*/
@media (max-width: 732px) {
	.form_frame {       width: 57%;} 
}/*17/07*/

 @media (min-width : 8px) {
				#crestashareicon {
					display:none !important;
				}
			}

@media (max-width: 670px) { /*landscape Iphone 6*/
	
	
	#best_price_msg{display:none!important;}
	#people_looked_msg{display:none!important;}
	/* FORM -HOME */
	.message_best{left: 44%; top:100%}
	.message_people{left: 36%; top:82%;}

	#searchForm {position:absolute;  top:25%;}

	#home .form-control,.form-control {    width: 152px;}
	
	.btn-group>.btn:first-child.form-control-frame{width: 320px;}
    #selector_seach_mobil{width: 320px;}
	#home_form_elements.btn-group>.btn:first-child.form-control-frame{width: 320px;}
	#selector_seach{width: 320px;}
	.input_date {    width: 153px;}
	#home .search_frame{  width: 320px; }
	.form_frame {       width: 55%;} 
	/*FORM HOME SIN DESPLEGABLE
	.form_frame {    height: 106px;    }*/
	
	
	
	/*-HOME */
	
	.res-carousel {   margin-top: 16px;}
	.block-img {  padding: 0px 5px;}
	.image_accomm {margin:30px auto;} /*17/07*/
	.image_galery {margin-left: 10%;}
	.xdsoft_datetimepicker .xdsoft_datepicker {	width: 242px;}	
	.mob_menutop_home{width: 88%;    text-align: right;    padding: 12px; font-size: 18px; cursor: pointer;}
	


	
	
	/*DATEPICKER*/
	.xdsoft_datetimepicker  {	float: left;	 margin-top: -160px; width: 65%;padding-left: 4px;}
	.xdsoft_datetimepicker .xdsoft_datepicker {	width: 300px;float: left;	margin-left: 8px;}

	/******ACCOMMODATION****/
	.amenities {    padding-left: 65px;}
	.ico_slider, .ico_slider2, .ico_slider3{ padding-left: 12px; } /*19/6*/
	.ico_name{ font-size: 11px; }
	.location_link {margin-bottom: 10px;}

	/****BOOKING SUMMARY***/
	#pago .row_pago1 ul {    padding: 0px 0%;}
	#pago_payment .row_pago .pay_now_box{padding-left: 28px;}

	#pago .opcion_acom p{padding-left: 10px;}
	
	.icono_acom {    padding-left: 45%;  }
	.contact_form_box #phone_booking {    width: 290px;    border: none;}
	.required{  padding-right: 0px; }

	/****MORE ****/
	#more_page .btn-group>.btn:first-child.form-control-frame {    width: 139%;}	
    #selector_seach_mobil{width: 139%;}
	
	
	.search_form_btn{width: 320px; padding: 10px 10px;   margin-top: 10px;}
	
	/****CONTACT****/
	#phone {    width: 557px;}

}


@media (max-width: 640px) { /*landscape  android*/
	/* FORM -HOME */
	.message_best{left: 43%; top:100%}
	.form_frame{  height: 150px; width: 56%;}
	.input_date {    width: 147px;}	
	#home .search_frame{  width: 313px; }
	.btn-group>.btn:first-child.form-control-frame{width: 313px;}
    #selector_seach_mobil{width: 313px;}
	.search_form_btn{width: 313px; }
	#home_form_elements.btn-group>.btn:first-child.form-control-frame{width: 313px;}
	#selector_seach{width: 313px;}
	/*FORM HOME SIN DESPLEGABLE
	.form_frame {    height: 106px;    }*/
	
	
	
	/*DATEPICKER*/
	.xdsoft_datetimepicker  {	float: left;	 margin-top: -160px; width: 65%;padding-left: 4px;}
	.xdsoft_datetimepicker .xdsoft_datepicker {	width: 290px;float: left;	margin-left: 8px;}

	/*-HOME */
	.featured_slider {margin-left: 0;}
	.footer_frame_left {    width: 75%;  margin-left: 25%;  }
	.footer_frame_right{margin-left: 25%;}
	.featured_slider {margin-left: 0;}

	
	/******ACCOMMODATION****/
	 #accomm_page  .block-img {    padding: 0px 0px;}
	.ico_slider, .ico_slider2, .ico_slider3 { padding-left: 34px; } /*19/6*/

	/****BOOKING SUMMARY***/
	#pago .row_pago1  {    padding: 20px;}
	#pago_payment .row_pago .pay_now_box, #pago_payment .row_pago .pay_later_box{padding-left: 10px;}
	.contact_form_box .first_name input, .contact_form_box .email input, .contact_form_box .last_name input, .contact_form_box .telephone .flag_input {width: 260px;margin-left: 10px;}
	#pago .opcion_acom p.pax {    padding: 20px;    padding-top: 30px;}
	.contact_form_box #phone_booking {    width: 270px;    border: none;}
	
	
	
	/****CONTACT^*****/
	#phone {  width: 529px;}
	
}


@media (max-width: 610px) {
	.form_frame {       width: 59%;} 
}/*17/07*/
@media (max-width: 571px) {
	.form_frame {       width: 63%;} 
}/*17/07*/


/* iphone 5  landscape*/

@media (max-width: 568px){
	/* FORM -HOME */
	.message_best{left: 40%; top:100%}
	#searchForm {position:absolute;  top:35%;}
	.form_frame{  height: 148px; width: 58%; }
	.input_date {    width: 135px;}  
	.btn-group>.btn:first-child.form-control-frame{width: 284px;}
	#home_form_elements.btn-group>.btn:first-child.form-control-frame{width: 286px;}
	#selector_seach{width: 286px;}
    #selector_seach_mobil{width: 286px;}
	#home .form-control, .form-control {    width: 135px;}
	#home .search_frame{ width: 286px; }
	.search_form_btn {    width: 284px;}
	/*FORM HOME SIN DESPLEGABLE
	.form_frame {    height: 106px;    }*/
	

	/*DATEPICKER*/
	.xdsoft_datetimepicker  {	float: left;	 margin-top: -140px; width: 66%;padding-left: 4px;}
	.xdsoft_datetimepicker .xdsoft_datepicker {	width: 245px;float: left;	margin-left: 18px;}

	.featured_slider span{font-size:13px}
	.res-carousel {    margin-top: 33px;}
	
	.image_accomm {margin:30px auto;} /*17/07*/
	.image_galery {margin-left: 16%;}
	.footer_frame_left {    width: 80%;  margin-left: 20%;  }
	.footer_frame_right{margin-left: 20%;}
	.featured_slider {margin-left: 0; margin-top: 9px;}

	
	.mob_menutop_home{width: 86%;    text-align: right;    padding: 12px; font-size: 18px; cursor: pointer;}
	.menu_mobile h3, .mobile_form_booking h3 {   display:none;}

	/******ACCOMMODATION****/
	.amenities {    padding-left: 45px;}
	.ico_slider, .ico_slider2, .ico_slider3{ padding-left: 25px; } /*19/6*/
	.ico_name{ font-size: 10px; }
    


/****BOOKING SUMMARY***/
	#pago .row_pago1 ul li {    width: 165px;}
	#pago_payment .discount_now{padding-bottom: 19px;}
	#pago_payment .selected{width: 47%;    margin-left: 25%;}
	.contact_form_box .first_name input, .contact_form_box .email input, .contact_form_box .last_name input, .contact_form_box .telephone .flag_input {    width: 220px;    margin-left: 0px;}	
	.contact_form_box #phone_booking {    width: 220px;    border: none;}
	.required{  padding-right: 10px; }
	.icono_acom {    padding-left: 42%;  }
	
   
	
	/****CONTACT^*****/
	#phone {  width: 456px;}
	
	/*Download*/
	.footer_loading {    width: 36%;    float: right;}
	.contenedor_txt2{ width:300px}
	.img_confirmationpage{width:375px; margin: 0 auto;}
	.input_email_avail{width: 160px;}
    }
	
@media (max-width: 544px) {
	.form_frame {       width: 61%;} 
}/*17/07*/	

@media (max-width: 520px) {
	.form_frame {       width: 65%;} 
}/*17/07*/

@media (max-width: 415px) { /* Iphone 6+ */
	.navbar-brand{ display: none; }
	#home .navbar-brand{ display: block!important; }
	.tooltip{top:-110px!important; left:100px!important;}
	.tooltip > .tooltip-inner {background-color: #fff; border:1px solid #555555; color:#555555; width: 200px; font-size: 16px;padding: 10px;}
	.tooltip > .tooltip-arrow {display: none;}
	.tooltip:after, .tooltip:before { /*posicion de la flecha */
	display:none;}
	.tooltip:after { /*fondo flecha*/
	border-color: rgba(136, 183, 213, 0);	border-top-color: #fff;	border-width: 6px;	margin-right: -6px;}
	.tooltip:before { /*borde de la flecha*/
	border-color: rgba(194, 225, 245, 0); 	border-top-color: #555555;	border-width: 8px; 	margin-right: -8px;}


	/*MENU MOBILE*/
	.menu_mobile{ z-index: 999999; height:100%; width: 100%; position:absolute; text-align: center; top: 0; background: #000 !important;}
	.close_menu{ padding: 20px; font-size: 25px; }
	.menu_mobile h3{ padding-top: 0px; }
	.menu_mobile ul{ list-style: none; padding: 0; margin-top: 30px;}
	.menu_mobile li{ padding-top: 30px; text-align: center; }
	.menu_mobile li a{ text-decoration: none;  }
	/*.menu_mobile li a:hover{color:#1a6966!important} /*cambiar el color del hover*/*/


	.mob_menutop_home{width: 82%;    text-align: right;    padding: 12px; font-size: 18px; cursor: pointer;}
	.menu_mobile h3, .mobile_form_booking h3 {   display:block;}

	/*HOME*/
	.image_accomm {margin: 30px auto;} /*17/07*/
	#home .h1{ color:#fff; text-align: center; display: block; text-shadow: 1px 2px #000; }
	h1{ font-size: 25px;}
	
	/* FORM -HOME */
	.form_frame{  height: 150px; width: 90%; }
	#home .form-control, .form-control {    width: 149px;}
	#home_form_elements.btn-group>.btn:first-child.form-control-frame{width: 314px;}
	#selector_seach{width: 314px;}
	#home .search_frame{  width: 314px; }
	.btn-group>.btn:first-child.form-control-frame{width: 314px;}
    #selector_seach_mobil{width: 314px;}
	.search_form_btn {    width: 314px;}
	.input_date {    width: 150px;}

	/*FORM HOME SIN DESPLEGABLE
	.form_frame {    height: 106px;    }*/

	/*DATEPICKER*/
	.xdsoft_datetimepicker .xdsoft_datepicker {	width: 95%;float: left;	margin-left: 8px;}
	.xdsoft_datetimepicker  {	float: left;	 margin-top: -160px; width: 76%;padding-left: 6px;}

	/*CAROUSEL PIE HOME* */
	.featured_slider_res{width: 100%}
	.featured_slider{margin-left: 0px;    text-align: center; font-size: 14px}
	.featured_slider span {  margin-right: 0px;}
	.featured_slider img{ display: none; }
	.myCarousel2.carousel-control, .myCarousel2.carousel-control:focus, .myCarousel2.carousel-control:hover{ font-size: 30px; }
	.res-carousel{width: 100%;    margin-left: 0%; margin-bottom: 8px; margin-top:0px;}
	.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev{ font-size: 16px }
	.block-img {  padding: 0px 20px;}
	.myCarousel2.carousel-control.left {    left: -18px;}

	/*FOOTER*/
	.footer_frame_left {    width:80%; margin-left:10%;  }
	.footer_frame_right{margin-left:10%;}
	footer {    padding-top: 0px; }

	 /********ACCOMMODATION******/
	.guest_left {    width: 48%;    text-align: left;    padding-right: 0px;    padding-left: 64px;}
	.footer_booking{ padding-left: 30px; }
	.footer_booking a{ font-size: 14px; }
   .footer_price{font-size: 16px; padding-right: 30px;  padding-top: 10px;}
    .footer_price span{font-size: 18px }
    .amenities {    padding-left: 12px;}
    .amenities i , .amenities_txt {    padding-left: 0px;		}
    .block-img {    padding: 0px 0px;}
    .ico_slider, .ico_slider2, .ico_slider3{ padding-left: 10px; } /*19/6*/
	#added_ok{  left:10px; }

    /****CONTACT****/
	.address, .ipad_center, .form_padding{ text-align: left; }
	.ipad_center button{ text-align: center; }
	#phone {  width: 300px;}
	
   

	/****BOOKING SUMMARY***/
	#pago .row_pago1 ul li{width: 114px;}
	#pago_payment .row_pago .pay_later_box, #pago_payment .row_pago .pay_now_box {    width: 100%;    margin-left: 0px;}
	#pago_payment .row_pago .pay_now_box { margin-bottom: 20px }
	#pago_payment .pay_now_txt, #pago_payment .pay_later_txt{ padding-left: 10px; }
	#pago_payment .pay_later_txt{    padding-top: 9px;}
	.contact_form_box .first_name, .contact_form_box .email, .contact_form_box .last_name, .contact_form_box .telephone{margin-left: 13px;    width: 100%;}
	.contact_form_box .first_name input, .contact_form_box .email input, .contact_form_box .last_name input, .contact_form_box .telephone .flag_input {width: 310px}
	.contact_form_box #phone_booking {    width: 310px;    border: none;}
	#pago .img_tarjeta{ display: none; }
	#pago .formulario_tarjeta .container_form_tarjeta{margin-left: 30px;    width: 250px;}
	#pago .formulario_tarjeta .container_form_tarjeta .card_row{float: left;    width: 100%;       margin-bottom: 20px;}
	#pago .card_row .card_number {    width: 85%; margin-left: 5px;margin-top:5px}
	#pago .card_row .card_date,#pago .card_row .card_code  {    width: 22%;margin-right: 25px;margin-left: 5px;margin-top:5px}
	#pago .card_txt_row{margin-top:5px; width: 100%}
	
	#pago .price_roomscroll{ padding-top: 0px; }
	#pago .name_acom{ padding-top: 10px;}
	.format_elemnt_acomm2{padding-left: 10px;}
	.icono_acom {    padding-left: 40%;}
	
	
	/****MORE D****/
	.flex-direction-nav {    margin-top: 20px!important;}
}

@media (max-width: 494px) {
	.form_frame {       width: 68%;} 
}/*17/07*/

@media (max-width: 470px) {
	.form_frame {       width: 78%;} 
}/*17/07*/
@media (max-width: 420px) {
	.form_frame {       width: 89%;} 
}/*17/07*/

@media (max-width: 400px) { /* Iphone 6*/
	
	.message_best{left: 34%; top:100%}
	/*HOME*/
	.fondo_txt {margin-top: 22px;  margin-left: 15px;   width: 91.6%;} /*17/07*/
	.image_accomm {margin:30px auto;} /*17/07*/
	


	/* FORM -HOME */
	
	.btn-group>.btn:first-child.form-control-frame{width: 282px;}
	#home_form_elements.btn-group>.btn:first-child.form-control-frame{width: 282px;}
	#selector_seach{width: 282px;}
    #selector_seach_mobil{width: 282px;}
	#home .form-control, .form-control {    width: 133px;}
	#home .search_frame{ width: 282px; }
	.input_date {    width: 133px;}
	/*FORM HOME SIN DESPLEGABLE
	.form_frame {    height: 106px;    }*/

	.block-img {  padding: 0px 10px;}


	
	/*FOOTER*/


	.footer_frame_left{width: 90%; margin-left:20px;}
	.footer_frame_right {padding-top: 20px;    padding-left: 50px;margin-left:0;}

	/********ACCOMMODATION******/
	.amenities{padding-left: 15px;}
	.block-img {    padding: 0px 0px;}
    .ico_slider, .ico_slider2, .ico_slider3{ padding-left: 5px; } /*19/6*/
	.myRoom1_icons.carousel-control, .myRoom1_icons.carousel-control:focus, .myRoom1_icons.carousel-control:hover {    padding-top: 11%;}
	.guest_left {  padding-left:49px;}

	/****BOOKING SUMMARY***/
	#pago .row_pago1 {padding: 0px;}
	.contact_form_box .first_name input, .contact_form_box .email input, .contact_form_box .last_name input, .contact_form_box .telephone .flag_input {width: 85%;}
	
	#pago .opcion_acom p.pax{    padding-left: 0px;     margin-bottom: 0;}
	#pago .selected_scroll {    width: 104.5%;}
	.contact_form_box #phone_booking {    width: 240px;    border: none;}
	
	
	.search_form_btn{width: 90%; padding: 10px 10px;   margin-top: 10px;}
	/*****CONTACT****/
	#phone {  width: 263px;}
	
}

@media (max-width: 370px) { /*andorid*/
	.message_best{left: 32%; top:100%}
	.fondo_txt {  margin-top: 22px;}
	/* FORM -HOME */
	.btn-group>.btn:first-child.form-control-frame{width: 270px;}
	#home_form_elements.btn-group>.btn:first-child.form-control-frame{width: 270px;}
	#selector_seach{width: 270px;}
    #selector_seach_mobil{width: 270px;}
	#home .form-control, .form-control {    width: 126px;}
	.input_date {    width: 128px;}
	#home .search_frame{ width: 270px; }
	.mob_menutop_home{width: 80%;    text-align: right;    padding: 12px; font-size: 18px; cursor: pointer;}
	/*FORM HOME SIN DESPLEGABLE
	.form_frame {    height: 106px;    }*/


	/********ACCOMMODATION******/
	
	.footer_booking a{ font-size: 12px; }
   .footer_price{font-size: 14px; }
    .footer_price span{font-size: 16px }

    /****BOOKING SUMMARY***/
    #pago .row_pago1 ul li {    width: 110px;}
	.contact_form_box #phone_booking {    width: 230px;    border: none;}
	.required{  padding-right: 30px; }

	/*****CONTACT****/
	#phone {  width: 250px;}

}

@media (max-width: 350px) {
	.form_frame {       width: 95%;} 
}/*17/07*/


@media (max-width: 325px) {/* Iphone 5*/
	/*HOME*/
	.message_best{left: 15%; top:100%}
	.fondo_txt {margin-top: -4px;    width: 90.5%;}
	
	/* FORM -HOME */
	.form_frame{   width: 92%; }
	.btn-group>.btn:first-child.form-control-frame{width: 235px;}
    #selector_seach_mobil{width: 235px;}
	#home_form_elements.btn-group>.btn:first-child.form-control-frame{width: 235px;}
	#selector_seach{width: 235px;}
	#home .form-control, .form-control {    width: 109px;}
	#home .search_frame{  width: 235px; }
	.input_date {    width: 110px;}
	/*FORM HOME SIN DESPLEGABLE
	.form_frame {    height: 106px;    }*/
	
	
	/*CAROUSEL PIE HOME* */
	.block-img {  padding: 0px 0px }
	
	.myCarousel2.carousel-control.left{left: -20px;}

	/*MENU MOVIL*/
	
	.menu_mobile h3 {    padding-top: 20px;}
	.menu_mobile ul {     margin-top: 20px;}
	.mob_menutop_home{width: 76%;    text-align: right;    padding: 12px; font-size: 18px; cursor: pointer;}

	/*.menu_mobile h3, .mobile_form_booking h3 {   display:none;}*//*17/07*/

	/*FOOTER*/
	.footer_frame_left{width: 90%; margin-left:20px; }
	.dropdown_footer{ width: 90%; }
	

	/*DATEPICKER*/
	.xdsoft_datetimepicker .xdsoft_datepicker {	width: 217px;float: left;	margin-left: 6px;}
	.xdsoft_datetimepicker .xdsoft_month{ width: 90px; text-align: center; }


	/********ACCOMMODATION******/
	.footer_booking{ padding-left: 25px; }
	.footer_booking a{ font-size: 11px; }
   .footer_price{font-size: 13px; padding-right: 25px;  padding-top: 10px;}
    .footer_price span{font-size: 15px }
    .ico_slider, .ico_slider2, .ico_slider3{ padding-left: 5px; } /*19/6*/
    .breakfast_txt {    padding-bottom: 8px;    font-size: 11px;}
	.guest_select { padding-left: 0px;}
	.guest_right {margin-left: 5px;}
	.icon_location{padding-right: 16px;}
    
    .how_to, #contact_page .add_accomm  { padding-left: 0px }
    .contact_page_class .add_accomm  { padding-left: 0px }
	#added_ok{padding:10px;}
	.close_msg_people {margin-left: 13px;}
	.breakfast{padding: 8px 0 0 0; height: 100px !important;}
	.room_price{height: 100px !important;}
	.amenities {    padding-left: 0px;}

	/****BOOKING SUMMARY***/
	/*#pago .row_pago1 ul li {    width: 92px;    font-size: 12px;}*/
	#pago .row_pago{padding: 16px;}
	.contact_form_box .first_name input, .contact_form_box .email input, .contact_form_box .last_name input, .contact_form_box .telephone .flag_input {width: 85%;}
	#pago_payment .row_pago{padding: 20px 10px;}
	.contact_form_box .email label {margin-right: 30px;}
	#pago .formulario_tarjeta .container_form_tarjeta .card_row {width: 86%;}
	#pago .card_row .card_number{margin-top: 10px;}
	#pago .card_row .card_date {width: 44px;}
	
	#pago .price_roomscroll{ font-size: 16px!important ; margin-right: 10px;}
	#pago .opcion_acom p {padding-left: 10px; margin-bottom: 0; padding-top: 4px;}
	.contact_form_box #phone_booking {width: 220px; border: none;}
	#phone {width: 212px;}

	.search_form_btn{width: 235px; padding: 10px 10px;   margin-top: 10px;}

	
	}

@media (max-width: 310px) {
	.form_frame {       width: 98%;} 
}/*17/07*/
@media (max-width: 280px) {
	.form_frame {       width: 103%;} 
}/*17/07*/

